package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (BdBankdoc)实体类
 *
 * @author makejava
 * @since 2023-12-30 16:16:02
 */
public class BdBankdocEntity extends BaseEntity {
 
 private String address;
 private String amcode;
 private String bankdoccode;
 private String bankdocname;
 private String city;
 private String createtime;
 private String creator;
 private String def1;
 private String def2;
 private String def3;
 private String def4;
 private String def5;
 private Integer dr;
 private String iscustbank;
 private String linkman1;
 private String linkman2;
 private String linkman3;
 private String modifier;
 private String modifytime;
 private String pcombinename;
 private String pcombinenum;
 private String phone1;
 private String phone2;
 private String phone3;
 private String pkBankdoc;
 private String pkBanktype;
 private String pkCorp;
 private String pkFatherbank;
 private String pkPcombine;
 private String pkSettlecenter;
 private String province;
 private String sealflag;
 private String shortname;
 private String swiftnum;
 private String ts;


    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getAmcode() {
        return amcode;
    }

    public void setAmcode(String amcode) {
        this.amcode = amcode;
    }

    public String getBankdoccode() {
        return bankdoccode;
    }

    public void setBankdoccode(String bankdoccode) {
        this.bankdoccode = bankdoccode;
    }

    public String getBankdocname() {
        return bankdocname;
    }

    public void setBankdocname(String bankdocname) {
        this.bankdocname = bankdocname;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getCreatetime() {
        return createtime;
    }

    public void setCreatetime(String createtime) {
        this.createtime = createtime;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getDef1() {
        return def1;
    }

    public void setDef1(String def1) {
        this.def1 = def1;
    }

    public String getDef2() {
        return def2;
    }

    public void setDef2(String def2) {
        this.def2 = def2;
    }

    public String getDef3() {
        return def3;
    }

    public void setDef3(String def3) {
        this.def3 = def3;
    }

    public String getDef4() {
        return def4;
    }

    public void setDef4(String def4) {
        this.def4 = def4;
    }

    public String getDef5() {
        return def5;
    }

    public void setDef5(String def5) {
        this.def5 = def5;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public String getIscustbank() {
        return iscustbank;
    }

    public void setIscustbank(String iscustbank) {
        this.iscustbank = iscustbank;
    }

    public String getLinkman1() {
        return linkman1;
    }

    public void setLinkman1(String linkman1) {
        this.linkman1 = linkman1;
    }

    public String getLinkman2() {
        return linkman2;
    }

    public void setLinkman2(String linkman2) {
        this.linkman2 = linkman2;
    }

    public String getLinkman3() {
        return linkman3;
    }

    public void setLinkman3(String linkman3) {
        this.linkman3 = linkman3;
    }

    public String getModifier() {
        return modifier;
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getModifytime() {
        return modifytime;
    }

    public void setModifytime(String modifytime) {
        this.modifytime = modifytime;
    }

    public String getPcombinename() {
        return pcombinename;
    }

    public void setPcombinename(String pcombinename) {
        this.pcombinename = pcombinename;
    }

    public String getPcombinenum() {
        return pcombinenum;
    }

    public void setPcombinenum(String pcombinenum) {
        this.pcombinenum = pcombinenum;
    }

    public String getPhone1() {
        return phone1;
    }

    public void setPhone1(String phone1) {
        this.phone1 = phone1;
    }

    public String getPhone2() {
        return phone2;
    }

    public void setPhone2(String phone2) {
        this.phone2 = phone2;
    }

    public String getPhone3() {
        return phone3;
    }

    public void setPhone3(String phone3) {
        this.phone3 = phone3;
    }

    public String getPkBankdoc() {
        return pkBankdoc;
    }

    public void setPkBankdoc(String pkBankdoc) {
        this.pkBankdoc = pkBankdoc;
    }

    public String getPkBanktype() {
        return pkBanktype;
    }

    public void setPkBanktype(String pkBanktype) {
        this.pkBanktype = pkBanktype;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getPkFatherbank() {
        return pkFatherbank;
    }

    public void setPkFatherbank(String pkFatherbank) {
        this.pkFatherbank = pkFatherbank;
    }

    public String getPkPcombine() {
        return pkPcombine;
    }

    public void setPkPcombine(String pkPcombine) {
        this.pkPcombine = pkPcombine;
    }

    public String getPkSettlecenter() {
        return pkSettlecenter;
    }

    public void setPkSettlecenter(String pkSettlecenter) {
        this.pkSettlecenter = pkSettlecenter;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getSealflag() {
        return sealflag;
    }

    public void setSealflag(String sealflag) {
        this.sealflag = sealflag;
    }

    public String getShortname() {
        return shortname;
    }

    public void setShortname(String shortname) {
        this.shortname = shortname;
    }

    public String getSwiftnum() {
        return swiftnum;
    }

    public void setSwiftnum(String swiftnum) {
        this.swiftnum = swiftnum;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

